<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Framework UB</title>
    <!--Bootstrap css-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/nuevoRecurso.css">
    <link rel="stylesheet" href="css/index.css">
</head>

<body>
    <header>
        <div class="container-fluid row">
            <section class="col-md-2 ">
                <a href="index.html"><img src="imagenes/universidad.jpg" alt="" class="h-100 w-100"></a>
            </section>
            <section class="col-md-6 ">
                <nav class="navbar justify-content-center navbar-expand-md mt-4">
                    <ul class="nav nav-pills nav-fill">
                        <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                        <li class="nav-item"><a href="misRecursos.html" class="nav-link">Recursos Educativos</a></li>
                        <li class="nav-item"><a href="misCursos.html" class="nav-link">Mis cursos</a></li>
                        <li class="nav-item  dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes</a>
                            <div class="dropdown-menu">
                                <a href="SobreCursos.html" class="dropdown-item">Sobre Cursos</a>
                                <a href="sobreRecursos.html" class="dropdown-item">Sobre Recursos</a>
                            </div>
                        </li>
                        <li class="nav-item"><a href="contacto.html" class="nav-link">Contacto</a></li>
                        <li class="nav-item"><a href="ayuda.html" class="nav-link">Ayuda</a></li>
                    </ul>
                </nav>
            </section>
            <section class="col-md-3 container ">
                <div class="container">
                    <form action="">
                        <div class="input-group mb-2">
                            <input type="text" class="form-control input-sm" placeholder="" aria-label="Recipient's username" aria-describedby="basic-addon2">
                            <div class="input-group-append">
                                <button class="btn btn-outline-secondary btn-sm" type="submit">Search</button>
                            </div>
                        </div>
                    </form>

                </div>
                <div class="container row d-flex align-items-center " id="divBotones">
                    <img src="imagenes/persona.jpeg" alt="" id="iconoProfesor">
                    <h3 id="nombreProfesor" class="ml-0">Hola ! Profesor Nicky</h3>
                    <a href="index.html" class="btn btn-outline-danger" id="logOut">Log Out</a>
                </div>
            </section>
            <section class="col-md-1">
                <a href="index.html"><img src="imagenes/Spain.png" alt="España"></a>
                <a href="indexIngles.html"><img src="imagenes/United-kingdom.png" alt="Ingles"></a>
                <a href="indexFrances.html"><img src="imagenes/France.png" alt="Francia"></a>
            </section>
        </div>
    </header>
    <hr size="30" width="90%">

    <main>
        <div class="container" id="containerMarco">
            <h1>Nuevo Curso</h1>
            <br>
            <form id="formularioNuevoCurso" action="">

                <div class="form-group">
                        <br>
                        <label for="txtTitulo"> Nombre del Curso</label>
                        <input type="text" class="form-control" id="txtTitulo" placeholder="Título" name="nombre_curso">
                    </div>
                <div class="form-group">
                    <label for="exampleFormControlInput1"> Repaso</label>
                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Repaso" name="repaso">
                </div>

                <div class="input-group flex-nowrap">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="txtUrl">URL</span>
                    </div>
                    <input type="text" class="form-control" name="url" placeholder="URL" aria-label="Username" aria-describedby="addon-wrapping">
                </div>
                <div class="input-group flex-nowrap">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="addon-wrapping">Objetivo</span>
                    </div>
                    <input type="text" id="txtObjetivo" class="form-control" name="objetivo" placeholder="Objetivo de la enseñanza" aria-label="Username" aria-describedby="addon-wrapping">
                </div>
                <div class="form-group">
                    <label for="nbrEdad">Número de Unidades</label>
                    <input type="number" id="nbrEdad" name="num_unidades">
                </div>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Descripción</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" name="descripcion"></textarea>
                </div>

                <div class="container" id="botones">
                    <a href="misCursos.html">
                        <button type="button" class="btn btn-primary btn-lg">Volver</button>
                    </a>
                    <button type="button" class="btn btn-success btn-lg" id="btnCrear">Crear</button>
                </div>
            </form>
        </div>
    </main>
    <footer class="footer mt-4">
        <div class="social">
            <a href="https://www.facebook.com/Universidad.de.Belgrano/" class="icon-facebook" id="facebook"><img src="https://img.icons8.com/ios-glyphs/30/000000/facebook-f.png"></a>
            <a href="https://twitter.com/ubeduar?lang=es" class="icon-twitter" id="twitter"><img src="https://img.icons8.com/color/30/000000/twitter.png"></a>
            <a href="" class="icon-instagram" id="instagram"><img src="imagenes/instagram.png" alt=""></a>
            <a href="" class="icon-linkedin" id="linkedin"><img src="https://img.icons8.com/color/30/000000/linkedin-2.png"></a>
        </div>
    </footer>

    <!--Scripts-->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/additional-methods.min.js"></script>

    <script src="js/Helper.js"></script>
    <script src="js/nuevoCurso.js" type="text/javascript"></script>
</body>

</html>